#        webmin-1.00     webminlog/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 30-may-2002          Rev.: 23-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 30.Mai.2002        Rev.: 23.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Webmin-Ereignisanzeige

index_header=Das Webmin-Protokoll nach Ereignissen durchsuchen ...
index_uall=Von jedem Benutzer
index_user=Von Benutzer:
index_nuser=Von jedem Benutzer au&szlig;er:
index_mall=In jedem Modul
index_module=In Modul:
index_tall=Zu jeder Zeit
index_today=Nur heute
index_time=Zwischen $1 und $2
index_search=Suche
index_return=Webmin-Ereignisanzeige
index_nolog=<b>Hinweis</b> - die <a href='$1'>Webmin-Protokollierung</a> ist derzeit nicht aktiviert. Daher ist eine Suche in den Protokollen nicht sinnvoll.
index_nologfiles=<b>Hinweis</b> - die <a href='$1'>Protokollierung von Datei&auml;nderungen</a> ist derzeit nicht aktiviert. Daher werden die Protokolle keine Details &uuml;ber Datei&auml;nderungen oder ausgef&uuml;hrte Befehle enthalten.

search_title=Suchergebnisse
search_date=Datum
search_time=Zeit
search_user=Benutzer
search_host=Client-Adresse
search_module=Modul
search_action=Ereignis
search_none=Keine passenden Ereignisse gefunden.
search_return=Suchergebnisse
search_sid=Ereignisse von Benutzer $1 in Sitzung $2
search_critall=Alle aufgezeichneten Ereignisse
search_crit=Aufgezeichnete Ereignisse
search_critu=von Benutzer $1
search_critnu=von jedem, au&szlig;er Benutzer $1
search_critm=von Modul $1
search_critt=zwischen $1 und $2
search_critt2=am $1
search_config=Ge&auml;nderte Modulkonfiguration
search_etime=Ung&uuml;ltige Start- oder Endzeit
search_err=Suche fehlgeschlagen

view_title=Ereignisdetails
view_header=Details des aufgezeichneten Ereignisses in $1
view_action=Beschreibung
view_module=Webmin-Modul
view_script=Erzeugt von Skript
view_user=Webmin-Benutzer
view_ip=Client-IP oder Hostname
view_sid=Sitzungs-ID
view_time=Datum und Zeit
view_nofiles=Keine Konfigurationsdatei&auml;nderungen wurden f&uuml;r dieses Ereignis aufgezeichnet
view_type_create=Datei $1 angelegt
view_type_modify=Datei $1 ge&auml;ndert
view_type_delete=Datei $1 gel&oml;scht
view_type_exec=Befehl ausgef&uuml;hrt
view_type_sql=SQL-Statement in Datenbank $1 ausgef&uuml;hrt
view_type_kill=Signal $1 an PID $2 gesendet
view_type_symlink=Link erzeugt: $1 -&gt; $2
view_type_unsymlink=Link gel&ouml;scht: $1 -&gt; $2
view_type_resymlink=Link ge&auml;ndert: $1 -&gt; $2
view_type_mkdir=Verzeichnis $1 angelegt
view_type_rmdir=Verzeichnis $1 gel&oml;scht
view_type_rename=$1 in $2 umbenannt